@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
@import url(https://www.klosterbrauerei.com/shop/font/ptsansnarrow_regular_german/stylesheet.css);
@import url(https://fonts.googleapis.com/css?family=Dancing+Script);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);

body {
	/* background-color: #d5d2b8; */
	color: #333;
	font: 15px 'PT Sans Narrow', 'pt_sans_narrowregular', Arial, Helvetica, Geneva, sans-serif;
	font-weight: 400;
}
.h1, h1 {
  font-size:30px;
	font-weight: bold;
	letter-spacing: 1px;
}
#wrapper {
	width: 100%;
}

#header {
	width: 100%;
	background-color: #1a171b;
	height: 140px;
	border-bottom: 1px solid #c1a865;
}
#header_inner {
	width: 1000px;
	height: 139px;
	margin: 0 auto;
	background: url(https://www.klosterbrauerei.com/shop/img/header_bg.png) no-repeat center center;
	
}
.default_gradient {
	border: 1px solid #eee;
	border-radius: .1em;
	background: #ffffff; background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #f4f4f4 100%); background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%,#f4f4f4 100%); background: radial-gradient(ellipse at center, #ffffff 0%,#f4f4f4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=1 );
}
.default_preis_rezept_box {
	margin-bottom: 15px;
	border: 1px solid #eee;
	border-radius: .1em;
	background: #ffffff; background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #f4f4f4 100%); background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%,#f4f4f4 100%); background: radial-gradient(ellipse at center, #ffffff 0%,#f4f4f4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=1 );
}
.default_preis_box {
	min-height: 327px;
	padding-bottom: 10px;
	border: 1px solid #eee;
	border-radius: .1em;
	background: #ffffff; background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #f4f4f4 100%); background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%,#f4f4f4 100%); background: radial-gradient(ellipse at center, #ffffff 0%,#f4f4f4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=1 );
}
.detail_preis_box {
	padding: 15px;
	min-height: 135px;
	border: 1px solid #eee;
	border-radius: .1em;
	background: #ffffff; background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #f4f4f4 100%); background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%,#f4f4f4 100%); background: radial-gradient(ellipse at center, #ffffff 0%,#f4f4f4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=1 );
}
.detail_preis_box:hover, .default_preis_box:hover, .default_gradient:hover, .default_preis_rezept_box:hover {
	box-shadow: 0 6px 20px rgba(0, 0, 0, 0.19);
	background: #ffffff;
}
.navbar-brand {
	font-size: 23px;
	padding-left: 15px;
}
@media (max-width: 320px) {
	.navbar-brand {
		font-size: 25px;
	}
}
.navbar-inverse {
	background-color: #464648;
	border: none;
}
.navbar {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	margin-bottom: 0;
	-webkit-box-shadow: 0 8px 6px -6px gray;
       -moz-box-shadow: 0 8px 6px -6px gray;
            box-shadow: 0 8px 6px -6px gray;
   border-bottom: 1px solid #c1a865;
}
.nav-header {
	font-size: 18px;
	font-weight: bold;
	padding-top: 5px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #000;
}
.navbar .badge {
  	background-color: #1a171b;
  	border-bottom-left-radius:5px;
  	border-bottom-right-radius:5px;
  	border-top-left-radius:5px;
  	border-top-right-radius:5px;
	margin-right: 5px;
	margin-left: 5px;
	border: 1px solid #ec5d22;
}
.dropdown-menu {
	min-width: 200px;
}
.dropdown-menu.columns-2 {
	min-width: 250px;
}
.dropdown-menu.columns-3 {
	min-width: 600px;
}
.multi-column-dropdown {
	list-style: none;
	margin-left: 15px;
	padding-left: 0;
}
.multi-column-dropdown li a, .multi-column-dropdown li strong {
	display: block;
	clear: both;
	line-height: 1.428571429;
	color: #333;
	white-space: normal;
	padding: 5px;
}
@media (max-width: 767px) {
	.dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
}
.goToTop {
  	position: fixed;
  	top: 0;
  	z-index: 1;
	width: 100%;
	background-color: #000;
}
#kostenloserversand {
	padding-top: 10px;
	border-bottom: 1px solid #ccc;
	background-color: #eee;
}
#mitte {
	/* background-color: #bcb8ae; */
}
#mitte_inner {
	background-color: #fff;
}
.page-header {
	margin-top: 0;
}

.default-img-small {
	width: 99%;
	max-width: 84px;
	height: auto;
	-webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -o-transition: all 0.5s ease; /* IE 9 */
    -ms-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
}

.default-img-small:hover {
    -webkit-transform:scale(1.15); /* Safari and Chrome */
    -moz-transform:scale(1.15); /* Firefox */
    -ms-transform:scale(1.15); /* IE 9 */
    -o-transform:scale(1.15); /* Opera */
     transform:scale(1.15);
}

.default-img-big {
	width: 99%;
	max-width: 130px;
	height: auto;
}
.kundenform {
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
  background-color: #464648;
  color:#FFFFFF;
  padding: 15px 10px;
}
.nav-pills > li > a {
  	background-color: #f5f5f5;
  	color:#464648;
	border: 1px solid #ddd;
	margin-right: 2px;
	margin-left: 2px;
	padding:10px;
}
.nav-pills > li > a:hover {
  	background-color: #ddd;
}
#left, #content_inner, #footer, #footer2 {
	padding-bottom: 20px;
}
#footer, #footer2 {
	padding-top: 20px;
}
#left a {
	color: #000;
}
#left ul {
	list-style: none;
	margin: 20px 0;
	padding: 0;
}
#left ul li {
	padding-top: 5px;
	padding-bottom: 5px;

	letter-spacing: 1px;
	border-bottom: 1px solid #ccc;
}
.abstand {
	margin-top: 10px;
}
.level0 {
	background-color: #ccc;
	padding-left: 10px;
}
.level2 {
	background-color: #f3f3f3;
	padding-left: 20px;
}
.level_color_1 {
	background-color: #fcf7e8;
}
.level_color_2 {
	background-color: #fdf2e6;
}
.level_color_3 {
	background-color: #f4f4f0;
}
.selected {
	background-color: #545454;
}
#left .selected a {
	color: #fff;
}
#footer {
	background-color: #eee;
}
#footer .panel,
#footer .panel-default,
#footer .panel-heading,
#footer .list-group-item {
	background-color: #eee;
	border: none;
	box-shadow: none;
}
#footer .list-group-item {
	margin-top: 5px;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#footer a {
	color: #000;
}
#footer .panel-heading {
	font-weight: bold;
	border-bottom: 1px solid #000;
}
#footer2 {
	background-color: #1a171b;
	color: #fff;
}
.modal-content iframe {
    border:none;
    padding:0;
    margin:0;
}

.mobil_menu_ul_open {
	color: #fff;
	border-bottom: 1px solid #333;
	font-size: 30px;
	padding: 10px;
	cursor: pointer;
}
.mobil_menu_ul_basket {
	color: #000;
	border-bottom: 1px solid #333;
	padding: 10px;
	font-size: 30px;
	cursor: pointer;
	background: #eee
}
.mobil_menu_ul_basket i {
	color: #fff;
	font-size: 30px;
}
.mobil_menu_ul_open i {
	color: #f06019;
	font-size: 20px;
}
.mobil_menu_ul_sub {
	color: #fff;
	border-top: 1px solid #333;
	font-size: 20px;
	padding: 10px;
	padding-left: 20px;
}
.mobil_menu_ul_sub i {
	color: #fff;
	font-size: 20px;
}
			.mobil_menu_ul_sub a {
				color: #fff; text-decoration: none;
			}
			#share_buttons_close, #share_buttons_open, .glyphicon-th-list, .glyphicon-remove {
				-webkit-transition: 0.5s ease-in-out;
				-moz-transition: 0.5s ease-in-out;
				-o-transition: 0.5s ease-in-out;
				transition: 0.5s ease-in-out;
			}
			#share_buttons_close:hover, #share_buttons_open:hover, .glyphicon-th-list:hover, .glyphicon-remove:hover {
				-webkit-transform: rotate(360deg);
				-moz-transform: rotate(360deg);
				-o-transform: rotate(360deg);
				-ms-transform: rotate(360deg);
				transform: rotate(360deg);
			}

/* TO TOP*/
#toTop-right {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:20px;
	right:20px;
	outline:none;
}
#toTop-left {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:20px;
	left:20px;
	outline:none;
}
#toTop-center {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	left:50%;
	margin-left:-20px; /*Feintuning je nach Inhalt */
	outline:none;
}
